SQLITE3CHANGESET_UPGRADE(3)

NAME
sqlite3changeset_upgrade - upgrade the schema of a changeset/Patchset

SYNOPSIS
#include <sqlite3.h>
int
sqlite3changeset_upgrade(sqlite3 *db, const char *zDb, int nIn, const void *pIn, int *pnOut, void **ppOut);

DESCRIPTION

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 11810.

    SQLITE_API int sqlite3changeset_upgrade(
      sqlite3 *db,
      const char *zDb,
      int nIn, const void *pIn,       /* Input changeset */
      int *pnOut, void **ppOut        /* OUT: Inverse of input */
    );